# mongoc_client_pool_min_size()

## Synopsis

    void
    mongoc_client_pool_min_size(mongoc_client_pool_t *pool,
                                uint32_t              min_pool_size);

This function sets the minimum number of pooled connections kept in mongoc_client_pool_t.

## Parameters

pool | A mongoc_client_pool_t.
min_pool_size | The minimum number of connections which shall be kept in the pool.